    #mc_embed_signup form {
         margin: 0px !important;
    }
    #mc_embed_signup {
        clear: left;
        font: 14px Helvetica, Arial, sans-serif;
        width: 100% ;
    }
    .email-submit-wrap {
    display: flex;
    gap: 10px;
    justify-content: space-between;
}
#mc_embed_signup .mc-field-group{
    width: 100%;
}
    #mc_embed_signup .mc-field-group input {
        display: block;
        width: 100%;
        padding: 8px 0;
        text-indent: 2%;
        border: 2px solid transparent;
        border-bottom: 2px solid #000;
        border-radius: 0;
    }
    #mc_embed_signup .mc-field-group input::placeholder {
        color: #666666;       
        font-size: 14px;     
    }

    #mc-embedded-subscribe {

    display: inline-block !important;
    background: #ED5983 !important;
    width: 128px !important;
    font-size:15px;
    color: #fff !important;
    border: none !important;
    border-radius: 3px !important;
    font-weight: 400 !important;
    cursor: pointer !important;
    margin: 0 !important;
    padding: 16px 10px !important;
    height: 100% !important;
    font-family: "Inter", Sans-serif;
    text-transform: uppercase;
    line-height: 100% !important;

    }

    #mc-embedded-subscribe:hover {
        background: #8b2a9b;
    }

    .aux-contact-form textarea, #commentform textarea, .c_form textarea, .wpcf7 textarea {
    min-height: 170px;
    height: 200px;
    max-width: 100%;
    border: none;
    border-bottom: 2px solid #000;
    padding: 0;
    font-size: 22px;
    padding-top: 5px;
}
 
.page-id-656 .wpcf7-form-control-wrap input {
    border: 0px;
    border-bottom: 2px solid;
    font-family: Inter, sans-serif;
    padding: 0 !important;
}



 